@charset "utf-8";
@font-face {
    font-family: 'din';
    src: url('DINCondensed-Bold.ttf');
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "PingFang SC", "Microsoft YaHei", "Lantinghei SC", "Helvetica Neue", Arial, "Open Sans", "Hiragino Sans GB", sans-serif;
    font-size: 16px;
    color: #000;
    min-width: 1340px;
    background: #05112f;
    width: 100%;
    height: 100%;
}
.two{
    border: 1px solid #ddd;
    border-bottom: none ;
}
/*首页*/
.homePaeg{
    width: 100%;
    height: 100%;
    padding-top: 5%;
    box-sizing: border-box;
}
.homeLeft{
    width: 25%;
    height: 95%;
    float: left;
    /* background: red; */
    margin-right: 1%;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.Persinfo{
    width: 100%;
    height:100px;
}
.PersinfoTitle{
    width: 100%;
    height: 30px;
    /*background: #00796a;*/
}
.PersinfoTitle>h3{
    font-size: 14px;
    height: 30px;
    text-indent: 0.5em;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
}
.PersinfoContent{
    width: 100%;
    height: 70px;
}
.Notice{
    width: 100%;
    height: 250px;
}
.NoticeTitle{
    width: 100%;
    height: 30px;
    /*background: #00796a;*/
}
.NoticeTitle>h3{
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-indent: 0.5em;
    color: #fff;
    font-weight: normal;
}
.NoticeContent{
    width: 100%;
    height: 220px;
}
.Quickentrance{
    width: 100%;
    height: 250px;
}
.QuickentranceTitle{
    width: 100%;
    height: 30px;
    /*background: #00796a;*/
}
.QuickentranceTitle>h3{
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-indent: 0.5em;
    color: #fff;
    font-weight: normal;
}
.QuickentranceContent{
    width: 100%;
    height: 220px;
}

.homeRight{
    width:73%;
    height: 95%;
    float: left;
}
.Keydata{
    width: 100%;
    height: 100px;
}
.KeydataTitle{
    width: 100%;
    height: 30px;
    /*background: #00796a;*/
}
.KeydataTitle>h3{
    font-weight: normal;
    line-height: 30px;
    font-size: 14px;
    text-indent: 0.5em;
    color: #fff;
}
.KeydataContent{
    width: 100%;
    height: 70px;
    border:1px solid #ccc;
    border-top: none;;
}


* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

ul, ol, li {
    list-style-type: none;
}

img {
    border: 0;
    vertical-align: middle;
    max-width: 100%;
}

a {
    color: #030000;
    text-decoration: none;
}

a:hover {
    color: #E30118;
    text-decoration: none;
}

.fl {
    float: left
}

.fr {
    float: right;
}

.rel {
    position: relative;
}

.abl {
    position: absolute;
    z-index: 2;
}

ul, ol, dl {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.center {
    text-align: center;
}

.ovh {
    overflow: hidden;
}

.h100 {
    height: 100%;
}

/* flex布局 */
.flex {
    display: -webkit-flex;
    display: flex;
}

.din {
    font-family: 'din';
}

/* 登录页 */
html {
    width: 100%;
    height: 100%;
}

.loginbox {
    background: url(../images/login_bg.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
}

.loginbox .login-wrap {
    max-width: 525px;
    margin: 0 auto;
}

.loginbox .login_logo {
    text-align: center;
    margin: 5% 0 3% 0
}

.loginbox .login-form {
    width: 453px;
    height: 430px;
    background: #FFFFFF;
    border: 1px solid #8BA7EA;
    border-radius: 3px;
    margin: 0 auto;
    margin-top: 15%;
    padding: 15px 42px;
}

.loginbox .login_title {
    text-align: center;
    font-size: 24px;
    color: #0B3AAA;
    padding: 20px 0;
    font-weight: bold;
}

.loginbox .login-form ul li {
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #C5D2F3;
    box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.13);
    border-radius: 3px;
    padding: 0 15px;
    font-size: 16px;
    line-height: 48px;
    margin: 20px 0
}

.loginbox .login-form ul li i {
    width: 30px;
    float: left;
    margin-right: 10px
}

.loginbox .login-form ul li .intbox {
    overflow: hidden;
}

.loginbox .login-form ul li .intbox input {
    width: 100%;
    height: 46px;
    line-height: 46px;
    border: 0;
    outline: 0;
    float: left;
}

.loginbox .login-form .forget {
    padding: 15px 15px;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    color: #333
}

.loginbox .login-form .forget span input[type="checkbox"] {
    zoom: 145%;
    vertical-align: middle;
    margin: 0 5px 0 0
}

.loginbox .login-form .forget a {
    color: #093191;
    float: right;
}

.loginbox .login-form .forget a:hover {
    opacity: .8;
}

.loginbox .login-form .forget label {
    cursor: pointer;
}

.loginbox .login_btn .btn {
    height: 48px;
    /*background: linear-gradient(0deg, #0F75F9, #43BAFF);*/
    border-radius: 3px;
    line-height: 48px;
    color: #fff;
    font-size: 18px;
    width: 100%;
    border: 0;
    outline: 0;
    margin: 25px 0;
    cursor: pointer;
}

.loginbox .login_btn .btn:hover {
    opacity: .9;
}

.loginbox .login_copyright {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 8%;
    z-index: 1;
    color: #fff;
    font-size: 18px;
    width: 100%
}

/* header*/
.header {
    padding: 20px 0;
}

.header .logo {
    max-width: 430px;
    margin-right: 30px
}

.layout {
    padding-left: 20px;
    padding-right: 20px;
    justify-content: space-between;
    align-items: center;
}

.header .nav li {
    float: left;
}

.ellip {
    width: 100%;
    height: 36px;
    background: url(../img/icon_more.png) no-repeat center;
    float: left;
    font-size: 16px;
}

.ellip:hover, .header .nav li:hover .ellip {
    background: url(../img/icon_more2.png) no-repeat center;
}

.header .nav li {
    background: url(../img/bg_nav1.png) no-repeat;
    background-size: 100% 100%;
    width: 116px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin-right: 16px
}

.header .nav li a {
    color: #5472C4;
    display: block;
}

.header .nav li:hover, .header .nav li.on {
    background: url(../img/bg_nav2.png) no-repeat;
    background-size: 100% 100%;
}

.header .nav li.more {
    width: 57px;
    position: relative;
    background-size: 100% 100%;
}

.header .nav li.more:hover {
    background-size: 100% 100%;
}

.header .nav li:hover a, .header .nav li.on a {
    color: #fff
}

.header .nav .subcat {
    display: none;
    position: absolute;
    width: 140px;
    text-align: center;
    top: 50px;
    left: 50%;
    margin-left: -70px;
    text-align: center;
    padding: 12px 0;
    z-index: 22;
}

.header .nav .nav_ul2 li {
    background: none;
    margin-top: -20px;
    position: relative;
}

.header .nav .nav_ul2 li a {
    color: #fff
}

.header .nav .nav_ul2 li .biao {
    margin: 6px 0 -4px 0
}

.header .nav .nav_ul2 li .biao img {
    height: 26px;
}

.header .nav .nav_ul2 li.more {
    margin-top: 0
}

.header .nav .nav_ul2 li.more li {
    margin-top: 0
}

.header .nav .nav_ul2 li:hover::before, .header .nav .nav_ul2 li.on::before {
    content: "";
    background: #11255A;
    width: 100%;
    height: 75px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    border-bottom: 4px solid #2D5CD8;
}

.header .nav .nav_ul2 li a {
    position: relative;
    z-index: 2;
}

.header .nav .nav_ul2 li.more li::before {
    display: none;
}

.header .nav .subcat li {
    background: none;
    width: 100%;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
}

.header .nav .subcat li a {
    color: #000
}

.header .nav .subcat li:hover a {
    color: #1F8AFC
}

.header .nav li.more:hover .subcat {
    display: block;
}

.header .toplogin {
    text-align: right;
    float: right;
    color: #fff;
    background: none;
    margin-top: 0
}

.header .toplogin .xia i {
    width: 25px;
    height: 30px;
    line-height: 30px;
    float: right;
    background: url(../img/i_xia.png) no-repeat right center;
    margin-right: 10px;
}

.header .toplogin .xia:hover i {
    background: url(../img/i_up.png) no-repeat right center;
}

.header .toplogin dl {
    width: 120px;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    margin: 0 0 0 -8px;
    display: none;
    top: 43px;
    z-index: 22;
    left: 20%
}

.header .toplogin dl dd {
    height: 30px;
    line-height: 30px;
    text-align: center;
}

.header .toplogin dl dd a {
    color: #000
}

.header .toplogin dl dd:hover a {
    color: #1F8AFC
}

.header .toplogin a {
    color: #fff
}

.header .toplogin li.t1 {
    display: inline-block;
    padding: 0 9px;
    font-size: 14px;
    position: relative;
}

.header .toplogin li.t1:hover dl {
    display: block;
}

.header .toplogin li.t1 img {
    vertical-align: middle;
    margin: 0 5px
}

.header .toplogin li.t1:hover a img {
    opacity: .8;
}

.laydown {
    background: linear-gradient(0deg, #081639, #0F204B);
    border: 1px solid #14285B;
    border-radius: 3px;
    position: absolute;
    display: none;
    z-index: 22;
}

.header .laydown {
    background: linear-gradient(0deg, #D3DFFF, #FFFFFF);
    border: 1px solid #AEBFEC;
}

.laydown::before {
    content: "";
    width: 40px;
    height: 16px;
    background: url(../img/sjt.png) no-repeat top center;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -20px
}

.header .laydown::before {
    background: url(../img/sjt3.png) no-repeat top center;
    top: -15px
}

.header .toplogin li.user a.name {
    color: rgba(255, 255, 255, .8)
}

.header .toplogin li.user .tx {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #2776b2;
}

.header .toplogin li.user i {
    margin: 0 0 0 8px
}

/* main */
/* 高度 */
.h50 {
    height: 49%;
}

.w100 {
    width: 100%
}

.list_block .block1 {
    width: 22%
}

.list_block .block2 {
    width: 27%
}

.list_block .block3 {
    width: 20%
}

.list_block .block4 {
    width: 29%
}

.list_block .block5 {
    width: 36%
}

.list_block .block6 {
    width: 24%
}

.list_block .block7 {
    width: 38.5%
}

.list_block .block2 .h50 {
    height: 49%;
}

.list_block .block2 .block2_2 {
    margin-top: 1% !important
}

.block7 .block7_1 {
    width: 58.5%
}

.block7 .block7_2 {
    width: 40%;
    float: right !important;
}

.block7 .block7_3 {
    width: 20%
}

.block7 .block7_4 {
    width: 78.5%;
    float: right !important;
}

.h60 {
    height: 58%;
}

.h40 {
    height: 40%;
}

.block7 .block7_3, .block7 .block7_4 {
    margin-top: .6% !important
}

.main {
    height: calc(100% - 76px);
    margin-top: 30px
}

.main .list_block .item {
    padding: 20px;
    background: linear-gradient(0deg, #081639, #0F204B);
    border: 1px solid #14285B;
    border-radius: 3px;
    margin: .25%;
    float: left
}

.main .list_block .item .item_type .biao {
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
    margin-top: 3px;
}

.main .list_block .item .item_type span.cat {
    color: #fff;
    font-size: 22px;
}

.main .list_block .item .item_type .more {
    background: url(../img/icon_more.png) no-repeat right center;
    width: 50px;
    height: 30px;
    cursor: pointer;
    position: relative;
    margin-top: -3px
}

.main .list_block .item .item_type .more:hover, .main .list_block .item .item_type .more.white {
    background: url(../img/icon_more2.png) no-repeat right center;
}

.main .list_block .item .item_type .more:hover .laydown {
    display: block;
}

.main .list_block .item .laydown {
    top: 35px;
    width: 85px;
    text-align: center;
    padding: 5px 0;
    left: 50%;
    margin-left: -45px;
    background: linear-gradient(0deg, #081639, #0F204B);
    border: 1px solid #14285B;
    z-index: 22;
    font-size: 15px
}

.main .list_block .item .laydown ul li {
    height: 30px;
    line-height: 30px;
}

.main .list_block .item .laydown ul li a {
    color: #5472c4
}

.main .list_block .item .laydown ul li:hover a {
    color: #fff
}

.main .list_block .item .laydown::before {
    margin-left: -5px;
    background: url(../img/sjt2.png) no-repeat top center;
}

.main .list_block .item .item_box {
    height: calc(100% - 40px);
    margin-top: 20px;
    overflow: hidden;
}

.list_block .block1 .item_box ul li {
    overflow: hidden;
    font-size: 16px
}

.list_block .block1 .item_box ul.ul1 {
    padding: 15px 0
}

.list_block .block1 .item_box ul.ul1 li {
    height: 25%;
}

.list_block .block1 .item_box ul li .label {
    float: left;
    color: #B1C5FA;
}

.list_block .block1 .item_box ul li .info {
    color: #fff;
}

.list_block .block1 .item_box ul.ul1 {
    height: 46%;
}

.list_block .block1 .item_box ul.ul2 {
    height: 54%;
}

.list_block .block1 .item_box ul li.nr {
    float: left;
    border-top: 1px solid #152757;
    padding-top: 15px;
}

.list_block .block1 .item_box ul li.nr .label {
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
}

.list_block .block1 .item_box ul li.nr .info {
    height: calc(100% - 50px);
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    margin-top: 15px;
}

/* block2 维修工单 */
.m25 {
    margin: .25%
}

.list_block .block2 .block2_num1 {
    padding: 2% 3%;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%
}

.list_block .block2 .block2_num1 .counter {
    font-size: 89px;
    color: #2DDBFA
}

.list_block .block2 .block2_num1 small {
    color: #B1C5FA;
    font-size: 16px;
    margin-left: 15px
}

.list_block .block2 .block2_num1 a {
    font-size: 16px;
    color: #0F75F9;
}

.list_block .block2 .block2_num1 .vmore {
    padding-bottom: 12px
}

.list_block .block2 .block2_num1 .vmore a:hover {
    color: #fff
}

.list_block .block2 .block2_num1 .org {
    color: #FAB92D
}

/* block3 */
.charts {
    height: 30px;
    width: 100%;
}

.charts .gg_chart {
    width: 100%;
    height: 80px;
    margin: -50px 0 0 -80px
}

.list_block .block3 li {
    height: 20%;
}

.list_block .block3 li .charts_title {
    height: 30px;
    line-height: 30px;
}

.list_block .block3 li .charts_title span.mc {
    color: #B1C5FA
}

.list_block .block3 li .charts_title span.counter {
    float: right;
    color: #fff
}

/* block4 */
.gg_chart6 {
    width: 113%;
    height: 125%;
    margin: -50px 0 0 -26px;
    z-index: 0;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.advbox2 .adv2_item.active {
    opacity: 1;
    z-index: 1;
}

.gg_chart6.active {
    z-index: 1;
    opacity: 1;
}

.list_block .block4 .item_box .tab {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.list_block .block4 .item_box .tab a {
    width: 39px;
    height: 23px;
    background: none;
    border: 1px solid #213770;
    float: left;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 23px;
    cursor: pointer;
}

.list_block .block4 .item_box .tab a.on {
    background: #2593FC;
    border-color: #2593FC
}

/* block5 */
.gg_chart8 {
    width: 183%;
    height: 125%;
    margin: -50px 0 0 -26px;
}

.gg_chart9 {
    width: 125%;
    height: 115%;
    margin: -20px 0 0 -45px;
}

.gg_chart10 {
    width: 125%;
    height: 170%;
    margin: -15% 0 0 -45px;
}

/* 监控 */
.main .list_block .block7_2 {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
}

.gg_chart11 {
    width: 125%;
    height: 170%;
    margin: -15% 0 0 -30px;
}

.main .list_block .block7_3 {
    padding: 10px;
    background: linear-gradient(0deg, #F28E26, #FD644F);
    border-color: #FD644F
}

.main .list_block .block7_3 .item_box {
    width: 100%;
    color: #fff;
    padding: 5% 0 0 0;
    text-align: center;
}

.main .list_block .block7_3 .item_box img {
    max-height: 60px;
}

.main .list_block .block7_3 .item_box a p {
    color: #fff;
    margin-top: 12px
}

.main .list_block .block7_3 .item_box a:hover {
    opacity: .8;
}

.block7 .block7_4 .system_rz li {
    height: 33.3%;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    font-size: 14px;
    color: #fff
}

.block7 .block7_4 .system_rz li a {
    width: 80%;
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    color: #fff
}

.block7 .block7_4 .system_rz li:hover {
    opacity: .8;
}

.main .list_block .block7_2 .item_box .jk_data {
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
    color: #fff;
    z-index: 22;
}

.main .list_block .block7_2 .item_box {
    position: relative;
}

.main .list_block .block7_2 .item_box .jk_data h3 {
    font-size: 24px !important;
    font-weight: bold;
}

.main .list_block .block7_2 .item_box .jk_data p {
    font-size: 16px
}

/* 个人中心 */
.block_control input::-webkit-input-placeholder {
    color: #5472C4;
}

.block_control input:-moz-placeholder {
    color: #5472C4;
}

.block_control input::-moz-placeholder {
    color: #5472C4;
}

.block_control input:-ms-input-placeholder {
    color: #5472C4;
}

.block_control {
    height: 65px;
    clear: both;
}

.main2 {
    height: calc(100% - 145px);
    margin-top: 0
}

.block_control .flex {
    justify-content: space-between;
    align-items: center;
}

.block_control .block_btn {
    margin-left: .25%;
    margin-top: 5px
}

.block_control .block_btn a {
    background: linear-gradient(0deg, #081639, #0F204B);
    border: 1px solid #14285B;
    border-radius: 3px;
    height: 36px;
    line-height: 36px;
    padding: 0 25px;
    float: left;
    color: #5472C4;
    margin-right: 7px
}

.block_control .block_btn a:hover {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
    border-radius: 3px;
    color: #fff
}

.block_control .formlist .layui-select-title .layui-input {
    width: 272px;
    height: 40px;
    padding: 0 15px;
    color: #5472C4;
    outline: 0;
    border: 0;
    background: #030B20;
}

.block_control .formlist .layui-select-title {
    border: 0;
    background: #030B20;
    border: 1px solid #0C1C45;
    border-radius: 3px;
}

.block_control .layui-form-select .layui-edge {
    border-top-color: #43BAFF;
}

.block_control .formlist .layui-form-select dl {
    background: linear-gradient(0deg, #081639, #0F204B);
    border: 1px solid #14285B;
    border-radius: 3px;
    color: #fff
}

.block_control .formlist .layui-form-select dl dd {
    color: #5472C4;
}

.block_control .formlist .layui-form-select dl dd:hover {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
    color: #fff
}

.block_control .formlist .layui-form-select dl dd.layui-this {
    background: none;
}

.block_control .formlist .add_block {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
    border-radius: 3px;
    color: #fff;
    height: 36px;
    line-height: 36px;
    padding: 0 25px;
    float: left;
    border: 0;
    margin: 0 5px;
    cursor: pointer;
}

.list_block .item_type .links a {
    margin: 0 5px;
    cursor: pointer;
}

.list_block .item_type .links a:hover {
    opacity: .8;
}

/* 功能编辑 */
.layui-layer {
    border-radius: 5px !important;
}

.tanbox {
    padding: 20px;
    background: linear-gradient(0deg, #081639, #0F204B);
    border: 1px solid #14285B;
    border-radius: 3px;
    overflow: hidden;
}

.tanbox .tan1 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 15px;
}

.tanbox .tan1 img {
    margin-right: 8px
}

.tanbox .tan1 a.close {
    float: right;
    cursor: pointer;
    margin-top: 3px;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}

.tanbox .tan1 a.close i {
    font-size: 25px;
    color: #fff
}

.tanbox .tan1 a.close:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
}

.tanbox .block_list1 {
    padding: 15px 0;
}

.tanbox .block_list1 li {
    width: 21%;
    float: left;
    text-align: center;
    margin: 15px 2%;
    position: relative;
    cursor: pointer;
}

.tanbox .block_list1 li::after {
    content: "";
    position: absolute;
    top: -9px;
    right: -8px;
    z-index: 1;
    background: url(../img/i_del2.png) no-repeat center;
    width: 22px;
    height: 22px;
    background-size: 22px;
}

.tanbox .block_list1 li .item {
    height: 75px;
    border-radius: 3px;
    line-height: 75px;
    cursor: pointer;
    line-height: 75px;
}

.tanbox .block_list1 li.c1 .item {
    background: linear-gradient(0deg, #0C37A8, #2E5EDA);
}

.tanbox .block_list1 li.c2 .item {
    background: linear-gradient(0deg, #5A06CB, #8F40F9);
}

.tanbox .block_list1 li.c3 .item {
    background: linear-gradient(0deg, #0E9ADB, #13F5E8);
}

.tanbox .block_list1 li.c4 .item {
    background: linear-gradient(0deg, #B00A5C, #ED2789);
}

.tanbox .block_list1 li:hover {
    opacity: .9;
}

.tanbox .block_list1 li p {
    color: #fff;
    margin-top: 6px;
}

.tanbox .block_list1 li .item {
    background: #29417F;
}

/* block_list2 */
#funbox {
    padding: 10px;
}

#funbox .scrollbar {
    max-height: 650px;
    overflow-y: auto;
    padding-right: 15px
}

.clear {
    clear: both;
}

.tanbox .block_list2 {
    clear: both
}

.tanbox .block_list2 ul, .tanbox .block_list1 ul {
    margin: 0 -2%
}

.tanbox .block_list2 h3 {
    color: #07C6F8;
    padding: 10px 0;
    font-size: 20px;
}

.tanbox .block_list2 {
    padding: 15px 0;
    border-top: 1px solid #22386F;
}

.tanbox .block_list2 li {
    width: 21%;
    float: left;
    text-align: center;
    margin: 15px 2%;
    position: relative;
}

.tanbox .block_list2 li .item {
    height: 75px;
    border-radius: 3px;
    line-height: 75px;
    cursor: pointer;
    background: #29417F;
}

.tanbox .block_list2 li p {
    color: #fff;
    margin-top: 6px;
}

.tanbox .block_list2 li::after {
    content: "";
    position: absolute;
    top: -9px;
    right: -8px;
    z-index: 1;
    background: url(../img/i_jia.png) no-repeat center;
    width: 22px;
    height: 22px;
    background-size: 22px;
}

.tanbox .clear {
    clear: both;
    width: 100%;
    float: left;
    padding: 0 0 8px 0;
    overflow: hidden;
    margin-top: -15px
}

.tanbox .block_list2 li:hover {
    opacity: .9;
}

.tanbox .tan_btn {
    text-align: center;
    padding: 30px 5% 20px 5%;
    justify-content: space-between;
}

.tanbox .tan_btn .btn1, .tanbox .tan_btn .btn2 {
    width: 156px;
    height: 50px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    line-height: 50px;
    cursor: pointer;
}

.tanbox .tan_btn .btn1 {
    background: #1B3376;
}

.tanbox .tan_btn .btn2 {
    background: linear-gradient(0deg, #059BF1, #08DCFB);
    border: 0;
    outline: 0;
}

.tanbox .tan_btn a:hover, .tanbox .tan_btn .btn2:hover {
    opacity: .8;
}

.tanbox .block_list1 li .item, .tanbox .block_list2 li .item {
    height: 85px;
    line-height: 85px;
}

/* 会员首页 */
.meb {
    background: #b2c6fa;
}

.leftside {
    width: 260px;
    height: 100%;
    float: left;
}

.leftside .sidebox {
    width: 100%;
    height: calc(100% - 75px);
    background: linear-gradient(0deg, #05102C, #091A45);
    box-shadow: 0px 4px 6px 0px rgba(25, 45, 102, 0.13);
    overflow: hidden;
}

.leftside .admin_logo {
    height: 75px;
    background: linear-gradient(0deg, #0C37A8, #2E5EDA);
    line-height: 75px;
    text-align: center;
    color: #fff;
}

.leftside .admin_logo img {
    max-height: 50px;
}

.leftside .nav_item1 {
    padding: 20px 20px 10px 20px;
    overflow: hidden;
}

.leftside h3.tree_type {
    color: #0899FF;
    font-size: 18px;
    padding: 5px 0;
}

.leftside .nav_item1 ul {
    margin: 0 -1.5%
}

.leftside .nav_item1 li {
    width: 22%;
    float: left;
    text-align: center;
    margin: 15px 1.5%;
    position: relative;
    height: 53px;
    border-radius: 3px;
    line-height: 53px;
    cursor: pointer;
}

.leftside .nav_item1 li a img {
    max-width: 24px;
}

.leftside .nav_item1 li.c1 {
    background: linear-gradient(0deg, #0C37A8, #2E5EDA);
}

.leftside .nav_item1 li.c2 {
    background: linear-gradient(0deg, #5A06CB, #8F40F9);
}

.leftside .nav_item1 li.c3 {
    background: linear-gradient(0deg, #0E9ADB, #13F5E8);
}

.leftside .nav_item1 li.c4 {
    background: linear-gradient(0deg, #B00A5C, #ED2789);
}

.leftside .nav_item1 li:hover {
    opacity: .9;
}

.leftside .layui-nav-tree {
    width: 100%;
    background: none;
}

.leftside .side1 {
    margin: 0 20px !important;
    border-top: 1px solid #182C61;
    padding: 20px 0 10px 0 !important
}

.leftside .layui-nav-tree .lev1 {
    height: 48px;
    line-height: 48px;
    padding: 0 40px;
    color: #B1C5FA;
    font-size: 16px;
}

.leftside .layui-nav-tree .lev1::before {
    content: "";
    background: url(../img/i_cd1.png) no-repeat left center;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 20px;
    top: 0;
    z-index: 1;
    background-size: 10px 10px;
}

.leftside .layui-nav-tree .layui-nav-itemed .lev1 {
    background: #05102C;
}

.leftside .layui-nav .layui-nav-more {
    font-size: 13px;
    margin-top: -4px;
    float: right;
}

.leftside .layui-nav-tree .layui-nav-itemed .lev1::before {
    background: url(../img/i_cd2.png) no-repeat left center;
    background-size: 10px 10px;
}

.leftside .layui-nav-tree .layui-nav-child {
    padding: 2px 20px 6px 20px;
    overflow-y: auto;
    max-height: 300px;
    margin-right: -17px;
}

.leftside .layui-nav-tree .layui-nav-child dd:hover a, .leftside .layui-nav-tree .layui-nav-child dd.layui-this a {
    color: #0893F5;
}

.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this > a, .layui-nav-tree .layui-this > a:hover {
    background: none !important;
}

.layui-nav-tree .layui-nav-item .layui-nav-child a {
    height: 35px !important;
    line-height: 35px !important;
}

.mainbox .header {
    background: linear-gradient(0deg, #05102C, #091A45);
    height: 75px;
}

.mainbox .header a.fold {
    width: 40px;
    height: 30px;
    float: left;
    margin: 0 40px;
    cursor: pointer;
}

.mainbox .header a.fold i {
    background: url(../img/icon_menu.png) no-repeat center;
    width: 40px;
    height: 30px;
    float: left;
}

.mainbox .header a.fold:hover {
    opacity: .8;
}

.mainbox .top_search {
    width: 270px;
    height: 44px;
    background: #030B20;
    border-radius: 3px;
    float: left;
    padding: 0 25px;
    margin-top: -4px
}

.mainbox .top_search input {
    width: 80%;
    float: left;
    height: 42px;
    line-height: 42px;
    border: 0;
    outline: 0;
    background: none;
    color: #B1C5FA
}

.mainbox .top_search button {
    width: 30px;
    float: right;
    background: url(../img/i_sou.png) no-repeat center;
    border: 0;
    outline: 0;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
}

.mainbox .top_search button:hover {
    opacity: .8;
}

/* main_area */
.mainbox .item_area {
    height: calc(100% - 75px);
    padding: 15px 20px;
    width: 100%
}

.item_area .quick_link li {
    height: 48px;
    line-height: 48px;
    padding: 0 25px;
    background: linear-gradient(0deg, #B5CAFE, #E2EAFE);
    border: 1px solid #87A3EA;
    border-radius: 3px 3px 0px 0px;
    margin-right: 5px;
    position: relative;
}

.item_area .quick_link li .gb {
    position: absolute;
    right: 3px;
    top: -9px;
    z-index: 1;
    cursor: pointer;
    font-size: 12px;
}

.item_area .quick_link li a {
    color: #0B3AAA;
    display: block;
}

.item_area .quick_link li:hover, .item_area .quick_link li.on {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
    border-color: #0F75F9
}

.item_area .quick_link li:hover a, .item_area .quick_link li.on a, .item_area .quick_link li:hover i, .item_area .quick_link li.on i {
    color: #fff
}

.item_area .areabox {
    height: calc(100% - 48px);
    background: #fff;
    padding: 15px;
    background: #FFFFFF;
    border: 1px solid #8BA4E7;
    border-radius: 0px 3px 3px 3px;
    position: relative;
    z-index: 1;
    margin-top: -5px
}

.item_area .areabox .scrollbar {
    overflow-y: auto;
    height: 100%;
    padding: 0 15px 0 0
}

.areabox .cats {
    font-size: 20px;
    color: #0B3AAA;
    font-weight: bold;
}

.areabox .area_search {
    border-bottom: 1px solid #D0DAF3;
    overflow: hidden;
    padding: 10px 0 15px 0;
    margin-bottom: 15px;
}

.areabox .area_search li {
    width: 23%;
    float: left;
    margin: 5px 1%;
    height: 40px;
    line-height: 40px;
}

.areabox .area_search li .label {
    width: 70px;
    float: left;
    margin-right: 10px
}

.areabox .area_search li .intbox {
    overflow: hidden;
}

.areabox .area_search li .intbox .layui-input {
    background: #fff;
    border: 1px solid #C5D2F3;
    box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.13);
}

.areabox .area_search li .btn_sou {
    width: 156px;
    height: 40px;
    background: linear-gradient(0deg, #5278D7, #88A8F9);
    border-radius: 3px;
    color: #fff;
    border: 0;
    outline: 0;
    cursor: pointer;
}

.areabox .area_search li .btn_sou:hover {
    opacity: .8;
}

.areabox .cats .cats_link a {
    height: 36px;
    background: #7C91C7;
    border-radius: 3px;
    line-height: 36px;
    padding: 0 25px;
    margin-left: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    float: left;
    cursor: pointer;
}

.areabox .cats .cats_link a.add_sb {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
}

.areabox .cats .cats_link a.modify_sb {
    background: #CBD6F2;
    color: #0B3AAA
}

.areabox .cats .cats_link a:hover {
    opacity: .9;
}

.areabox .list_tables {
    margin: 23px 0 12px 0;
    font-size: 14px;
}

.areabox .list_tables thead tr {
    background: linear-gradient(0deg, #CAD9FF, #F2F5FE);
    color: #0B3AAA;
}

.areabox .list_tables thead th {
    text-align: center !important;
}

.areabox .list_tables td.cz a {
    margin: 0 12px
}

.areabox .list_tables td.cz a img {
    height: 20px;
}

.areabox .list_tables table {
    text-align: center;
}

.areabox .list_tables td.cz a:hover img {
    opacity: .8;
}

.areabox .list_tables td {
    padding: 12px 0
}

.areabox .fenye {
    margin: 25px 0;
    height: 36px;
    line-height: 36px;
}

.areabox .fenye .fl a {
    height: 36px;
    background: #DEE7FF;
    border-radius: 3px;
    color: #0B3AAA;
    margin-right: 7px;
    float: left;
    padding: 0 20px;
    line-height: 36px;
    cursor: pointer;
}

.areabox .fenye .fl a.on {
    background: #7A9AE9;
    color: #fff
}

.areabox .fenye .fl a.a1, .areabox .fenye .fl a.a2 {
    background: #7C91C7;
    color: #fff
}

.areabox .a2 {
    display: none;
}

.areabox .fenye .pages a {
    margin: 0 5px;
}

.areabox .fenye .pages a:hover, .areabox .fenye .pages a.on {
    color: #0B3AAA;
}

/*自定义滚动条*/
.scrollbar {
    overflow-y: auto;
}

.scrollbar::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.scrollbar::-webkit-scrollbar-thumb {
    border-radius: 100px;
    -webkit-box-shadow: inset 0 0 5px rgba(183, 195, 207, 0.2);
    background: #b8c2de;
}

/*滚动条里面轨道样式*/
.scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    background: rgba(221, 226, 231, 0.5);
}

/* 添加设备 */
.tanbox .tab_set .tab_ul li {
    height: 48px;
    line-height: 48px;
    padding: 0 25px;
    background: linear-gradient(0deg, #B5CAFE, #E2EAFE);
    border: 1px solid #87A3EA;
    border-radius: 3px 3px 0px 0px;
    margin-right: 5px;
    position: relative;
    font-size: 18px;
    color: #0B3AAA;
    cursor: pointer;
}

.tanbox .tab_set .tab_ul li:hover, .tanbox .tab_set .tab_ul li.on {
    background: linear-gradient(0deg, #0F75F9, #43BAFF);
    border-color: #0F75F9;
    color: #fff;
}

.tanbox .tab_set .tab_main {
    background: #FFFFFF;
    margin-bottom: 15px;
    overflow: hidden;
    border: 1px solid #8FA8E9;
    border-radius: 0px 3px 3px 3px;
    padding: 10px 6px 20px 20px;
}

.tanbox .tab_set .tab_main .scrollbar {
    max-height: 550px;
    padding-right: 20px
}

.tanbox .tab_set .tab_item .cats {
    font-size: 20px;
    font-weight: bold;
    color: #0B3AAA;
    padding: 10px 0
}

.tanbox .tab_set .tab_item {
    font-size: 14px;
    padding: 0 0 0 10px;
    display: none;
}

.tanbox .tab_set .tab_item .item_ul li {
    width: 48%;
    float: left;
    margin: 12px 0;
    line-height: 40px;
}

.tanbox .tab_set .tab_item .item_ul li:nth-child(even) {
    float: right;
}

.tanbox .tab_set .tab_item .item_ul li .label {
    width: 90px;
    float: left;
    text-align: right;
    margin-right: 10px;
}

.tanbox .tab_set .tab_item .item_ul li .intbox {
    overflow: hidden;
}

.tanbox .tab_set .tab_item .item_ul li .layui-input {
    background: #FFFFFF;
    border: 1px solid #C5D4F8;
    box-shadow: 0px 2px 5px 0px rgba(156, 156, 156, 0.1);
    border-radius: 3px;
}

.tanbox .tab_set .tab_item .item_ul li.w100 {
    width: 100% !important
}

.tanbox .tab_set .tab_item .item_ul li.hauto {
    height: auto !important;
}

.tanbox .tab_set .tab_item .item_ul li.hauto .msnr {
    height: 80px;
}

.tanbox .tan_btn2 {
    padding: 15px 0;
}

.tanbox .tan_btn2 a {
    margin: 0 10px
}

/* 设备信息 */
.item_area .weizhi {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
}

.item_area .weizhi a {
    color: #fff
}

.item_area .weizhi a:hover {
    opacity: .8;
}

.sbbox {
    height: calc(100% - 35px);
    margin-top: 10px;
    background: #FFFFFF;
    border: 1px solid #8FA8E9;
    border-radius: 3px;
    padding: 20px 20px;
}

.sbbox .sb_msg1 {
    overflow: hidden;
}

.sbbox .sb_tab2 .tab_ul {
    border-bottom: 1px solid #D0DAF3;
    clear: both;
    margin: 15px 0
}

.sbbox .sb_tab2 .tab_ul li {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    font-size: 16px;
    color: #1F4DC4;
    cursor: pointer;
}

.sbbox .sb_tab2 .tab_ul li.on {
    background: #A5BDFC;
    color: #fff;
    float: left;
}

.sbbox .sb_msg2 {
    clear: both;
    height: calc(100% - 115px);
    overflow: hidden
}

.sbbox .sb_msg2 .tab_item {
    clear: both;
    height: calc(100% - 55px);
    overflow: hidden;
    padding-bottom: 15px;
}

.sbbox .sb_msg2 .tab_item .scrollbar {
    padding: 0 15px 0 0
}

.sbbox .sb_title {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
}

.sbbox .sb_title span {
    width: 80%;
    float: left;
    overflow: hidden;
    font-weight: bold;
    font-size: 28px;
}

.sbbox .sb_title a.ditu {
    float: right;
    width: 116px;
    height: 36px;
    background: linear-gradient(0deg, #516FBC, #7B9AEA);
    border-radius: 3px;
    text-align: center;
    color: #fff
}

.sbbox .sb_msg1 .sb_msg1_ul {
    margin: 10px -1%
}

.sbbox .sb_msg1 .sb_msg1_ul li {
    width: 23%;
    float: left;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    font-size: 16px;
    margin: 4px 1%
}

.sbbox .sb_msg2 .tab_item ul {
    margin: 0 -8px
}

.sbbox .sb_msg2 .tab_item li {
    width: 20%;
    float: left;
}

.sbbox .sb_msg2 .tab_item li .bimg {
    position: relative;
    border-radius: 10px;
    margin: 8px;
    cursor: pointer;
    width: 96%;
    height: 90%;
    overflow: hidden;
}

.sbbox .sb_msg2 .tab_item li .bimg img {
    border-radius: 10px;
    display: block;
    max-height: 275px;
}

.sbbox .sb_msg2 .tab_item li .title {
    position: absolute;
    bottom: 10px;
    left: 0;
    padding: 0 10px;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    z-index: 2;
    color: #fff
}

.sbbox .sb_msg2 .tab_item li .fdc {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../img/fdc1.png) repeat-x bottom center;
    border-radius: 0 0 10px 10px;
}

.sbbox .sb_msg2 .tab_item li .bimg img {
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}

.sbbox .sb_msg2 .tab_item li:hover .bimg img {
    webkit-transform: scale(1.2);
    transform: scale(1.2);
    -moz-transform: scale(1.2);
}

.sbbox .sb_msg2 .tab_item .sbitem {
    display: none;
}

.sbbox .sb_title a.ditu:hover {
    opacity: .8;
}

/* 设备地图 */
.sbmap {
    height: calc(100% - 35px);
    margin-top: 10px;
    background: #fff;
    border: 8px solid #A6BDF9;
    border-radius: 3px;
    position: relative;
}

.sbmap .back {
    width: 116px;
    height: 36px;
    background: linear-gradient(0deg, #516FBC, #7B9AEA);
    border-radius: 3px;
    float: left;
    position: absolute;
    z-index: 2;
    left: 30px;
    top: 30px;
    text-align: center;
    line-height: 36px;
    color: #fff
}

.sbmap .back img {
    vertical-align: middle;
    margin: -2px 5px 0 0
}

.sbmap .back:hover {
    opacity: .9;
}

#dituContent {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: "微软雅黑";
}

#dituContent b {
    color: #CC5522;
    font-size: 14px;
}

#dituContent img {
    max-width: inherit;
}

#dituContent *, #dituContent *:before, #dituContent *:after {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: initial !important;
}

@media screen and (max-width: 1700px) {
    .mainbox .top_search {
        width: 250px
    }

    body.meb .header .nav li:nth-child(n+6) {
        display: none;
    }

    body.meb .header .nav li:last-child {
        display: inline;
    }

    .main .list_block .block7_2 .item_box svg {
        margin-left: -20px !important
    }
}

@media screen and (max-width: 1540px) {
    .layout {
        padding-left: 15px;
        padding-right: 15px
    }

    .header .logo {
        max-width: 350px;
    }

    .header .nav li {
        width: 110px;
        margin-right: 10px
    }

    .gg_chart11 {
        width: 115%;
        height: 170%;
        margin: -15% 0 0 -10px;
    }

    .hide_left .header .nav li {
        display: block
    }

    .main .list_block .block7_2 .item_box svg {
        margin-left: -30px !important
    }
}

@media screen and (max-width: 1400px) {
    body, .list_block .block1 .item_box ul li {
        font-size: 14px;
    }

    .loginbox .login_logo {
        text-align: center;
        margin: 2% 0 20px 0
    }

    .loginbox .login_copyright {
        bottom: 5%
    }

    .leftside {
        display: none;
    }

    .main .list_block .block7_2 .item_box svg {
        margin-left: -35px !important
    }

    .loginbox .login-form {
        margin-top: 5%
    }

    .loginbox .login-form {
        padding: 10px 25px
    }

    .loginbox .login_title {
        /* padding: 15px 0 10px 0 */
        padding: 10px 0 5px 0;
    }

    .loginbox .login-form {
        height: auto;
    }

    .header {
        padding: 15px 0;
    }

    .main {
        height: calc(100% - 68px);
    }

    .main2 {
        height: calc(100% - 128px);
        margin-top: 0;
    }

    .main .list_block .item .item_box {
        margin-top: 10px;
        height: calc(100% - 28px);
    }

    .main .list_block .item {
        padding: 6px 10px 10px 10px;
    }

    .main .list_block .item .item_type span.cat {
        font-size: 18px
    }

    .list_block .block1 .item_box ul.ul1 {
        padding: 5px 0
    }

    .list_block .block1 .item_box ul.ul2 {
        height: 60%;
    }

    .list_block .block1 .item_box ul li.nr {
        padding-top: 5px
    }

    .list_block .block1 .item_box ul li.nr .label {
        margin-bottom: 0;
        margin-top: -6px
    }

    .list_block .block1 .item_box ul li.nr .info {
        margin-top: -8px;
        line-height: 20px;
    }

    .list_block .block2 .block2_num1 .counter {
        font-size: 55px
    }

    .list_block .block3 li .charts_title {
        height: 15px;
        line-height: 15px;
        font-size: 13px
    }

    .charts .gg_chart {
        margin-top: -55px
    }

    .gg_chart6 {
        margin: -30px 0 0 -20px;
        height: 142%;
    }

    .gg_chart10 {
        margin-top: -5%
    }

    .gg_chart8 {
        height: 100%;
        margin-top: 20px
    }

    .block7 .block7_4 .system_rz li {
        font-size: 12px
    }

    .block7 .block7_4 .system_rz li a {
        width: 78%
    }

    .list_block .item_type .links a img {
        max-width: 17px;
    }

    .main .list_block .item .item_type .biao {
        width: 18px;
        height: 18px;
    }

    .main .list_block .item .laydown {
        font-size: 13px
    }

    .main .list_block .item .laydown ul li {
        height: 23px;
        line-height: 23px;
    }

    .tanbox .tan_btn .btn1, .tanbox .tan_btn .btn2 {
        height: 38px;
        line-height: 38px;
        width: 140px
    }

    body.hide_left .header .nav li:nth-child(n+5) {
        display: none;
    }

    body.open .header .nav li:nth-child(n+4) {
        display: none;
    }

    body .header .nav li:last-child {
        display: inline !important;
    }

    .leftside h3.tree_type {
        padding: 12px 0 !important
    }

    .leftside .layui-nav-tree .lev1, .leftside .layui-nav-tree .lev1::before {
        height: 38px;
        line-height: 38px;
    }

    .tanbox .block_list2 li {
        margin: 8px 2%;
    }

    #funbox .scrollbar {
        max-height: 570px;
        padding-right: 20px
    }
}

@media screen and (max-width: 1366px) {
    .header .logo {
        max-width: 330px;
    }

    .header .nav li {
        width: 110px;
        margin-right: 9px
    }

    .header .toplogin li.t1 {
        padding: 0 8px
    }

    .list_block .block1 .item_box ul li.nr .info {
        -webkit-line-clamp: 3;
    }
}